Bug 2251273 - Review Request: kwayland - Qt-style API to interact with the wayland-client API
Summary: Review Request: kwayland - Qt-style API to interact with the wayland-client API
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL: https://invent.kde.org/plasma/%{name}
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-11-23 19:21 UTC by Alessandro Astone
Modified: 2024-01-31 21:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-01-31 21:58:36 UTC
Type: ---
Embargoed:
ngompa13: fedora-review+


Attachments (Terms of Use)

Description Alessandro Astone 2023-11-23 19:21:47 UTC
Spec URL: https://aleasto.fedorapeople.org/reviews/kwayland/kwayland.spec
SRPM URL: https://aleasto.fedorapeople.org/reviews/kwayland/kwayland-5.27.80-1.fc40.src.rpm
Description: Qt-style API to interact with the wayland-client API
Fedora Account System Username: aleasto

Comment 1 Fedora Review Service 2023-11-23 19:28:09 UTC
Copr build:
https://copr.fedorainfracloud.org/coprs/build/6685692
(succeeded)

Review template:
https://download.copr.fedorainfracloud.org/results/@fedora-review/fedora-review-2251273-kwayland/fedora-rawhide-x86_64/06685692-kwayland/fedora-review/review.txt

Please take a look if any issues were found.


---
This comment was created by the fedora-review-service
https://github.com/FrostyX/fedora-review-service

If you want to trigger a new Copr build, add a comment containing new
Spec and SRPM URLs or [fedora-review-service-build] string.

Comment 2 Neal Gompa 2023-11-24 13:00:08 UTC
Review notes:

* Package follows Fedora Packaging Guidelines
* Package builds and installs
* Package licensing is correctly handled
* No serious issues from rpmlint

PACKAGE APPROVED.

Comment 3 Fedora Admin user for bugzilla script actions 2023-11-24 13:20:14 UTC
The Pagure repository was created at https://src.fedoraproject.org/rpms/kwayland


Note You need to log in before you can comment on or make changes to this bug.